html,body{width:100%;height:100vh;margin:0;background-color:#369}.map *{z-index:50}.map{width:100%;height:100%;z-index:50}.titulo{position:relative;z-index:100;background:rgba(0,0,0,0.4);width:40%;margin-left:30%;margin-top:5px;text-align:center;font-size:14px;font-weight:normal;font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;padding-top:3px;padding-bottom:3px;color:#ededed;letter-spacing:3px}#sortable{list-style-type:none;margin:0;padding:0;width:100%}#sortable > li{margin:1px;padding:1px;float:left;width:99.4%;height:98vh;font-size:4em}ul.navigation{position:absolute;margin:0;padding:0;top:70px;left:0;list-style:none;z-index:9999}ul.navigation li{width:50px;float:none;height:24px}ul.navigation li a{display:block;margin-left:-2px;width:100px;height:24px;background-color:#CFCFCF;background-repeat:no-repeat;background-position:center center;border:1px solid #AFAFAF;-moz-border-radius:0 10px 10px 0;-webkit-border-bottom-right-radius:10px;-webkit-border-top-right-radius:10px;-khtml-border-bottom-right-radius:10px;-khtml-border-top-right-radius:10px;opacity:0.9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60)}ul.navigation .home a{background-image:url(../../CortesMTAT2/files/images/stack_quarter.png)}ul.navigation .about a{background-image:url(../../CortesMTAT2/files/images/stack_horizontally.png)}ul.navigation .search a{background-image:url(../../CortesMTAT2/files/images/stack_vertically.png)}ul.navigation .podcasts a{background-image:url(../../CortesMTAT2/files/images/rss.png)}ul.navigation .rssfeed a{background-image:url(../../CortesMTAT2/files/images/rss.png)}ul.navigation .photos a{background-image:url(../../CortesMTAT2/files/images/stack_full.png)}ul.navigation .contact a{background-image:url(../../CortesMTAT2/files/images/rss.png)}.leyenda{font-size:10px;font-weight:bold;font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif}.leaflet-marker-icon{opacity:0.7}


/*

.another-popup .leaflet-popup-content-wrapper {
  background: #666666;
  color: #eee;
  font-size: 12px;
  line-height: 24px;
  border-radius: 0px;
}
.another-popup .leaflet-popup-content-wrapper a {
  color: rgba(200, 200, 200, 0.1);
}
.another-popup .leaflet-popup-tip-container {
  width: 50px;
  height: 15px;
}
.another-popup .leaflet-popup-tip {
  background: #666666;
  border: none;
  box-shadow: none;
}
.another-popup .leaflet-popup-close-button{
	color: #111;
}

*/

@media screen and (max-device-width : 768px) { 

	.leaflet-popup-content-wrapper {
	  font-size: 30px;
	  line-height: 30px;
	}

  }

@media screen and (max-device-width : 768px) and (orientation : landscape) { 

	.leaflet-popup-content-wrapper {
	  font-size: 18px;
	  line-height: 18px;
	}


  }



/*
@media only screen
  and (min-device-width : 300px)
  and (max-device-width : 800px) { 


.another-popup .leaflet-popup-tip-container {
  width: 125px;
  height: 38px;
}


  }

*/
